html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
line-height: 1.5;
}

html {
overflow-y: scroll;
}
body {
	background: #fbfbfb;
	text-align: left;
	font-family: "open_sans_regular", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	font-size: 14px
}

#content{
padding: 15px 0 10px;
display: table;
width: 100%;
}

table.table th {
    background: #743d5c;
}
table.table tr.odd {
    background: #e3e3e3;
}
a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
td, td img {
vertical-align: top;
}
input, select, button, textarea {
margin: 0;
font-size: 100%;
outline: none;
}
textarea{
resize: none;
}

.rememberMe input[type="checkbox"] {
    float: left;
    margin: 0 5px 0 0;    
}

input[type="checkbox"] {
vertical-align: bottom;
}
input[type="radio"] {
vertical-align: text-bottom;
}
sub {
vertical-align: sub;
font-size: smaller;
}
sup {
vertical-align: super;
font-size: smaller;
}

.more{
color: #c7a7a1;
font-size: 12px
}

.preview .more img {
    padding: 0 0 2px;
    margin: 0;
}

label, input[type="button"], input[type="submit"], button {
cursor: pointer;
}
hr{
background-color: #e9e9e9;
border: 0 none;
color: grey;
height: 1px;
margin: 10px 0;
padding: 0;
}
a, a:visited,a:hover {
text-decoration: underline;
color: #823147;
/*color: #823147;*/
}

.portlet-content a, .portlet-content a:visited, .portlet-content a:hover {
    text-decoration: none;
}
a:focus, a:active {
text-decoration: underline;
color: #823147;
}
.clear{
clear:both;
font-size:0;
padding:0
}
.nuclear:after{
content: ".";
display: block;
height: 0;
clear: both;
overflow: hidden;
}
.nuclear{
zoom: 1;
display: block;
}
ul{
list-style: none;
}
/*
#content ul li, #top-message ul li {
list-style: disc;
}*/
#content ol li {
list-style: decimal;
margin:5px 0 5px 20px;
}
#content .ad-gallery .ad-thumbs li {
list-style:none; margin:0;
}
#content ul {
margin-bottom:10px;
}
input[type="submit"]::-moz-focus-inner{padding:0;border:0}
/*@font-face {
font-family: Graublau Sans Web;
src: url(GraublauWeb.otf) format("opentype");
}
@font-face {
font-family: 'open_sans_bold';
src: url('../fonts/OpenSansBold.eot');
src: url('../fonts/OpenSansBold.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSansBold.woff') format('woff'),
url('../fonts/OpenSansBold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'open_sans_regular';
src: url('../fonts/OpenSansRegular.eot');
src: url('../fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'),
url('../fonts/OpenSansRegular.woff') format('woff'),
url('../fonts/OpenSansRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "open_sans_italic",Arial;
src: url('../fonts/OpenSansItalic.eot');
src: url('../fonts/OpenSansItalic?#iefix') format('embedded-opentype'),
url('../fonts/OpenSansItalic.woff') format('woff'),
url('../fonts/OpenSansItalic.ttf') format('truetype');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'pf_din_text_comp_proXBlk';
src: url('../fonts/fontscore.com_p_pfdintextcompproxblack-webfont.eot');
src: url('../fonts/fontscore.com_p_pfdintextcompproxblack-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/fontscore.com_p_pfdintextcompproxblack-webfont.woff') format('woff'),
url('../fonts/fontscore.com_p_pfdintextcompproxblack-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}*/

.container{
	width: 1000px;
	padding: 0;
	margin: 0;
}

.row {
	margin-right: 0;
	margin-left: 0;
}

.page{
width: 1000px;
margin: 0px auto;
}

ul {
	margin: 0;
	padding: 0;
}
.help-block {
	float: none !important;
	margin: 0;
	padding: 0;
}
.hed-mnu ul {
	float: left;
	width: 100%;
}
.page{
	width: 999px;
	margin: 0px auto;
}

input[type="text"],input[type="password"], select, .form-control,input[type="submit"],form div.buttons input,.blue-button ,button, select {
	background:url(../images/sel.jpg) left top repeat-x;
	position: relative;
	z-index: 1;
	height: 27px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: all 0.3s ease-in-out;
	border: 1px solid #CBCACB;
}

input[type="text"],input[type="password"], select, .form-control,input[type="submit"],form div.buttons input,.blue-button ,button {

}

label{
	padding-top: 7px;
	margin-bottom: 0;
}
.form-control {
	width: auto;
}
.verifycode input{
	float:left;
}
.blue-button, form div.buttons input, button,input[type="submit"]{
	width: auto;
	background:	#ff4a52;
	background-color: rgb(255, 74, 82);
	color: #fff;
	font-weight: bold;
	border: 0;
	height: 30px;
	padding: 0 10px;
}
.header{
padding: 0px 0 0 0;
}
.header .hed-top{
padding: 0 30px 0px 30px;
}
.header .logo{
display: block;
float: left;
}
.header .slogan{
padding: 0px 0 0 0;
float: right;
}
.header .slogan img{
float: left;
}
.header .slogan .slogan-in{
float: right;
font-family:'open_sans_regular';
font-weight: normal;
font-size: 18pt;
padding: 18px 0;
}
.header .slogan .slogan-in span{
display: block;
}
.header .slogan .slogan-in .girls{
color:#fe797f;
line-height: 19pt;
}
.header .slogan .slogan-in .boys{
color: #3f1f44;
line-height: 19pt;
}
.hed-mnu{
/*background:url(../images/hm.jpg) left 0px repeat-x;*/
background:#3f1f44;
padding: 0 15px;
}
.hed-mnu .naw{
float: left;
width:100%;
}
.hed-mnu li.right {
float:right;
}
.hed-mnu .log-in{
display:none;
float: right;
}
.hed-mnu ul li{
display: block;
float: left;
}
.hed-mnu ul li.last a{
display: block;
float: left;
background:none;
}
.hed-mnu ul li a{
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	text-decoration: none !important;
	padding: 0 10px;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	background:url('../images/sep.png') no-repeat right;
	display: block;
}
.hed-mnu .naw li a:hover,
.hed-mnu .naw li a.active,
.hed-mnu li.pink a,
.hed-mnu .log-in li a:hover,
.hed-mnu .log-in li a.active{
background: none repeat scroll 0 0 #ff4a52;
}
.registration{
position: relative;
}
.registration .bg{
position: relative;
z-index: 1;
}
.registration .reg-in{
position: absolute;
z-index: 10;
top: 30px;
left: 30px;
}
.reg-enter{
height: 202px;
position: absolute;
top: -5px;
z-index: 10;
top: -5px;
right: 30px;
width: 280px;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 14px;
background:url("../images/enter.png") repeat scroll 30px top;
}
.enter-main{
float: left;
margin: 0;
padding: 10px 20px;
}
#login-form-main .nuclear{
padding: 7px 0 4px;
}
#login-form-main .txt{
line-height: 25px;
font-size: 15px;
}
#login-form-main .block{
width: 140px;
float: left;
}
.remember{
font-family: "open_sans_regular",Arial;
font-size: 13px;
padding: 0 0 0 20px;
color: #3f1f44;
}
.remember-link {
color: #fb696d;
    float: left;
    padding: 0;
    width: 170px;
}
.remember-link a{
color: #fb696d;
}
.remember div.inp-block label{
float:left;
color: #8a667f;
}
#login-form-main .remember div.nuclear{
padding: 2px 0;
}
#login-form-main .inp, .enter .row .inp {
float: right;
line-height: 21px;
padding: 3px 10px;
position: relative;
transition: all 0.3s ease-in-out 0s;
border: 0 none;
width: 160px;
height: 20px;
z-index: 1;
}
.remember input[type="checkbox"] {
margin: 3px 5px 0;
}
.enter-main .headline{
display: block;
position: relative;
left: -24px;
top: -5px;
font-family: "open_sans_regular",Arial;
font-size: 20px;
padding: 0 0 0 20px;
color: #3f1f44;
text-transform: uppercase;
margin: 5px 0 0 0;
}
.registration .search{
float: left;
height: 260px;
padding: 0 30px;
width: 300px;
background:url(../images/ssr.png) left top repeat;
}
.mainselect{
	width: 170px;
	float: right;
}
.registration .search .headline{
color: #3f1f44;
display: block;
font-family: "open_sans_bold",Arial;
font-size: 20px;
line-height: 15px;
margin: 0;
padding: 30px 0 20px;
text-transform: uppercase;
}
.hd{
font-family: "open_sans_regular",Arial;
font-size: 14px;
display: block;
float: left;
color: #8a667f;
line-height: 25px;
}
.registration .search .row{
padding: 0 0 15px 0;
}
.registration .search .row .s{
float: left;
width: 70px;
}
.registration .search .row .item{
float: left;
width: 170px;
}
.age{
width: 100%;
}
.age div {
color: #898989;
float: right;
font-family: "open_sans_regular",Arial;
font-size: 14px;
line-height: 25px;
}
.lbl {
margin: 0 5px 0 10px;
}
.registration .search .row .item-rht{
float: right;
}
.registration .search .row .item span.lbl{
color: #898989;
font-size: 14px;
line-height: 25px;
}

input.but,input.but1,input.but-f,input.but2 {
height: 40px;
width: 120px;
border: none;
background:url(../images/search.png) left top repeat-x;
float: right;
text-align: center;
font-size: 14px;
color: #fff;
text-transform: uppercase;
font-family: "open_sans_regular",Arial;
padding: 0 0 0 30px;
}

input.but1{
	padding: 0;
}

input.but2 {
float:left;
margin: -7px 0 0 10px;
}
input.but,input.but-f {
background:url("../images/search2.png") repeat-x scroll left top;
width: 214px;
float: left;
margin: 15px 0 0;
}


div.form .buttons input{
    margin: 5px 0;
}
/*
div.form form div.buttons input{	
	padding: 0 0 0 0px;
	width: 100px;
>>>>>>> 
*/
.remember input.but{
padding: 0 0 0 0px;
width: 100px;
	margin-top: 5px;
}
input.but-f{
	padding: 0 0 0 0px;
}
input.but:hover{
background-position: left bottom;
}
.registration .enter{
float: left;
margin: 0;
padding: 20px;
}
.registration .enter .headline{
top: 0;
left: 0;
padding: 0 0 15px 0;
color: #AF2C54;
margin: 0;
width: auto;
height: auto;
background: none;
}
.enter .row .txt{
display: block;
float: left;
color: #464646;
width: 75px;
line-height: 29px;
}


#search-form .inp:focus,
.enter .row .inp:focus{
-moz-box-shadow: 0 0 8px -3px #AF2C54;
-webkit-box-shadow: 0 0 8px -3px #AF2C54;
box-shadow: 0 0 8px -3px #AF2C54;
}
#search-form .inp {
width:35px;
}

.inner-reg #search-form .item.small {
width:85px;
}
.enter .row .block{
float: left;
width: 125px;
}
.enter .row .block .inp-block label{
float: left;
font-size: 14px;
margin: 0 8px 0 0;
color: #464646;
}
.enter .row .block .inp-block input{
float: left;
}
.enter .row .block .link{
display: block;
}
.enter .row .block .link a{
	font-size: 14px;
	color: #823147;
	text-decoration: underline;
}
.enter .row .block .link a:hover{
text-decoration: none;
}
.registration .like{
bottom: 70px;
color: #fff;
left: 370px;
padding: 0;
position: absolute;
width: 300px;
z-index: 10;
}
.registration .like-in{
display: block;
font-family: "open_sans_regular",Arial;
font-size: 12px;
text-transform: uppercase;
}
.m1,.m2,.m3{
display: block;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 16px;
padding: 0 0 15px 40px;
}
.m1{
line-height: 35px;
background:url(../images/pre1.png) left top no-repeat;
}
.m2{
background:url(../images/pre2.png) left top no-repeat;
}
.m3{
line-height: 35px;
background:url(../images/pre3.png) left top no-repeat;
}
.m1 .pink,.m2 .pink,.m3 .pink{
font-family: "open_sans_bold",Arial;
color: #8a667f;
font-size: 16px;
}
.registration .like-in a {
background: none repeat scroll 0 0 #3f1f44;
border: medium none;
border-radius: 7px;
color: white;
height: 35px;
line-height: 35px;
padding: 10px 20px;
text-decoration: none;
}
.registration .like-in a:hover {
background: none repeat scroll 0 0 #ff4a52;
}
.registration .inf{
float: left;
font-size: 18px;
font-family: arial;
line-height: 22px;
padding: 7px 0 0 29px;
}
.goods-row{
 padding: 0;
}
.goods-row .row,.profile .descript{
	background: none repeat scroll 0 0 #fff;
    padding: 0 15px;
    -moz-box-shadow: 0 0 5px 5px #f5f5f5;
	-webkit-box-shadow: 0 0 5px 5px #f5f5f5;
	box-shadow: 0 0 5px 5px #f5f5f5;
}
.goods-row .headline{
    padding: 15px 0 15px;
}

.girls_h3,.hlp{
color: #8a667f;
font-family: "open_sans_normal",Arial;
font-size: 20px;
line-height: 25px;
padding: 15px 0 15px;
text-transform: uppercase;
font-weight: normal;
}
h1,h2,h3,.goods-row .headline h2,.h2, h2.result-header{
color: #614a57;
font-family: "open_sans_regular",Arial;
padding: 0;
padding: 0 0 10px;
font-size: 26px;
line-height: 25px;
	font-weight: bold;
}

h1{
font-size: 26px;
line-height: 25px;
}

h2{
font-size: 24px;
line-height: 23px;
}
h3{
font-size: 22px;
line-height: 21px;

}

.goods-row .headline h2{
padding: 0;
}

h3{
font-family: "open_sans_bold",Arial;
font-size: 20px;
line-height: 20px;
padding: 0 0 15px;
font-style: normal;

}
.goods-row .headline h2,.h2{
float: left;
}
.goods-row .text{
background: none repeat scroll 0 0 #c7a7a1;
color: #fff;
font-family: "open_sans_regular";
font-size: 14px;
height: 25px;
line-height: 25px;
margin: 0 20px;
padding: 3px 10px;
}
.girls_info{
margin: 20px 20px 0;
}
.mens-row .headline .text{
margin: 0 0 0 220px;
}
.mens-row .headline .text.city,
.goods-row .headline .text.city {
	margin-left: 15px;
	width: auto;
}
.preview{
float: left;
display: block;
text-decoration: none !important;
width: 100px;
margin: 25px 15px 0 0;
overflow: hidden;
}
.preview:hover{
}
.preview .txt{
display: block;
/*padding: 10px 5px 15px 8px;*/
font-style: normal;
line-height: 18px;
color: #545454;
font-size: 13px;
}
.preview .txt span {
color: #919191;
font-family: "open_sans_regular";
font-size: 12px;
line-height: 20px;
display: inline-block;
margin: 0 5px 0 0;
}
.city{
margin-right:50px; width:25%; float:left;
}
#results-woman .preview .txt span b,#results .preview .txt span b,.city a{
line-height: 25px;
color: #823147;
font-size: 16px;
}
.mens-row .preview .txt{
color: #06518B;
}
.preview .txt span{
display: block;
}
.towns{
background:url("../images/sity.jpg") no-repeat scroll left top;
margin: 0 0 20px;
padding: 30px 30px 0;
}
.towns h2{
color: #fff;
font-family: "open_sans_bold";
font-size: 25px;
height: 25px;
line-height: 25px;
text-transform: uppercase;
padding: 0 0 20px;
}
.towns a.pink {
color: #fff;
font-family: "open_sans_regular";
font-size: 14px;
}
.preview .txt span b,{
text-decoration: none;
color: #823147;
font-family: "open_sans_regular";
font-size: 16px;
display: inline-block;
margin: 0 5px 0 0;
}
.preview:hover .txt span b{
text-decoration: none;
}
.all {
padding: 30px 0;
}
.preview img {
margin-bottom: 10px;
    max-width: 100px;
}
.about .left-column > p, .about .left-column > ul{
    padding-right: 10px;
}
.about .left-column{
float: left;
width: 50%;
}
.about .item{
padding: 10px 0 0 0;
}

.content p{
/*padding: 10px 0 10px 0;
line-height: 20px;
color: #44454A;
font-size: 13px;*/
}


.descript p{
color: #614a57;
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 10px;
    
}
.about hr {
margin:25px 0;
}
    
.content li {
color:#44454a;
}
.about p{
    font-family: "open_sans_regular",Arial;
    line-height: 18px;
    padding: 0 10px 20px 0;
}

#content .about p{
margin:0;
}
a:visited.red,
.pink,.orange,
.about p.pink{
color: #AE2D54;
}
.mens_info{
height:253px;
padding: 0 0 20px;
}
.about .color{
font-size: 18px;
color: #AE2D54;
}
.about h3{
width: 290px;
}
.about .item .slogan{
font-size: 24px;
font-family: 'pf_din_text_cond_proXBlk';
padding: 30px 0 20px 0;
line-height: 29px;
color: #8FBFE7;
text-transform: uppercase;
}
.about .item p.blue{
font-weight: bold;
padding: 50px 0 20px 0;
color: #05518D;
font-size: 12px;
}
.footer-copy{
float:left;
width:280px;
}
.about .right-column{
float: right;
width: 50%;
}
.about .item-last{
padding: 69px 0 0 0;
border-top: none;
}
.footer{
height: 220px;
padding: 50px 30px 0;
background:url(../images/footer.jpg) left top no-repeat;
}
.footer .logo{
display: block;
float: left;
margin-right: 45px;
}
.footer .mdl-f{
float: left;
padding: 0 20px 0 0;
width: 31%;
}
.footer span{
line-height: 25px;
color: #fff;
font-family: "open_sans_regular",Arial;
font-size: 18px;
}
.footer span.info{
font-size: 25px;
text-transform: uppercase;
line-height: 25px;
}
.footer .mdl-f .f-mnu{
padding: 15px 0 0;
}
.footer .mdl-f .f-mnu li{
display: block;
color: #7FA1BD;
padding: 0 12px 0 0;
font-size: 13px;
}
.footer .mdl-f .f-mnu li a{
text-decoration: none;
color: #fff;
line-height: 25px;
font-family: "open_sans_regular",Arial;
font-size: 16px;
}
.footer .copy{
color: #fff;
font-family: "open_sans_regular",Arial;
font-size: 14px;
height: 20px;
padding: 50px 0 0;
}
.footer .copy img{
	margin: 0 10px 20px 0;
}
.gotop{
float:right;
padding: 20px 0;
}
.l-clm {
width: 145px;
}
.towns a{
text-decoration: none;
color: #fff;
font-family: "open_sans_regular",Arial;
font-size: 14px;
line-height: 22px;
}

.towns a:visited,.towns a:hover{
color: #ffd4bc;
}
.footer .counter{
float: right;
padding: 0 0 0 0;
}
.footer .counter a{

float: right;
margin: 0 5px 0 0;
}
.inner-reg{
height: 240px;
/* overflow:hidden; */
margin-bottom:0;
padding-bottom:0;
}
.inner-reg .reg-in {
top: 30px;
}
.inner-reg .search .row {

}
.inner-reg .search .row .item{
width: 520px;
	padding: 0 0 20px;
}
.inner-reg .search .row .item .s{
padding: 0 10px 0 0;
width: auto;
}
.inner-reg .search .row .item .from{
padding: 0 10px 0 18px;
}
.inner-reg .search .row .item-last{
width: auto;
}
.inner-reg .search .big-sel .sel-block,.item-s{
float: left;
}
.billling-forms td input.pay-button {
	margin: 2px;
	padding: 0 5px;
	text-align: center;
	width: 95%;
	font-size: 13px;
	height: 30px;
}
.inner-reg .search .big-sel .sel-block{
float: left;
position:relative;
margin-left:-30px;
top:10px;
left:-100px;
}
.inner-reg .search{

background:url("../images/ssr.png") repeat scroll left top rgba(0, 0, 0, 0);
float: none;
height: 170px;
margin: 0;
padding: 0 30px 40px;
width: 520px;
}
.inner-reg .search .but{
position: absolute;
bottom: 5px;
left: 285px;
}
.result .item{
	border: 1px solid #823147;
	overflow-y: hidden;
	padding: 30px 0 0;
	width: 465px;
	float: left;
	height: 210px;
	overflow-y:hidden;

	background: none repeat scroll 0 0 #fff;
    border-style: none none solid;
    border-width: 0 0 5px;
    box-shadow: 0 0 5px 5px #f5f5f5;
    margin: 0 5px 15px 0;

}
.result .item .foto{
	float: left;
    max-height: 140px;
    max-width: 175px;
    padding: 0 15px;
}
.result .item .rht{
float: right;
width: 290px;
position: relative;
}

.registration-profile .headline {
    color: #fff;
    font-size: 30px;
    left: 25px;
    position: absolute;
    text-transform: uppercase;
    top: 25px;
    z-index: 10;
}


.result .item .rht .name{
padding: 0 0 5px 0;
}
.top {
	float: right;
    padding-right: 30px;
    position: absolute;
    right: 0;
}
.item-top{
    position: relative;
}

.vis_minfo {
    float: left;
    width: 250px;
}
.vis_minfo .uname {
    color: #da6a04;
}

.uname a, .name a{
	color: #823147;
}
.minfo .uname img,
.vis_minfo .uname img{
	display:none;
}

.result .item .rht .text{
height: 15px;
color: #919191;
font-size: 14px;
}
.result .item .rht .qw{
line-height: 16px;
padding: 15px 25px 0;
color: #8a667f;
font-family: "open_sans_regular",Arial;
font-size: 14px;
background:url("../images/photo.png") left bottom no-repeat;
}
.cl{
padding: 20px 25px 0px;
}
.presence,.offline,.online,.oldline{
    color: #fff;
    font-size: 12px;
    padding: 2px 10px;
    display: inline-block;
}

.rht .presence{
background: none repeat scroll 0 0 #8a667f;
color: #fff;
font-size: 12px;
line-height: 19px;
padding: 5px 10px;
}

.pr-blue, .presence.offline,.offline{
background: #8a667f;
}
.offline img,.oldline img,.online  img{
	display:none
}
.rht hr{
margin: 22px 0 10px;
width: 100px;
text-align:left;
}
.rht .more a:hover{
color: #ff4a52;
background:url("../images/ar_r-1.png") right top no-repeat;
}

.rht .more a{
color: #c7a7a1;
background:url("../images/ar_r-2.png") right top no-repeat;
 padding: 0 15px 0 0;
}

.pr-grey, .presence.oldline,.oldline{
background: #bababa;
}
.pr-green, .presence.online,.online{
	background: none repeat scroll 0 0 #51c038;
    color: #fff;
}
.green {
	color:#51c038;
}
#request-form p.green {
	margin: 0 0 1.5em;
}
/*

.pager .txt{
float: left;
display: block;
padding: 0 45px 0 0;
color: #626262;
line-height: 33px;
font-size: 14px;
}
.pager ul{
text-align: center;
}
.pager ul li{
display: inline;
}
.pager ul li a{
border: 1px solid #dedede;

padding: 8px 10px ;
text-decoration: underline;
font-size: 14px;
height: 23px;
line-height: 23px;
color: #ff4a52;
text-decoration: none;
}
.pager ul li a:hover{
text-decoration: none;
background: #f5f5f5;
}
#content ul#pager li {
margin: 0;
}
.pager ul li.active a,
.pager ul li.active a:hover{
background: none repeat scroll 0 0 #f5f5f5;
color: #919191;
text-decoration: none;
}
.pager ul li.prev a{
border-radius: 5px 0 0 5px;
}
.pager ul li.prev a,
.pager ul li.next a,
.pager ul li.last a{
border: 1px solid #dddddd;
padding: 8px 15px;
text-align: center;
text-decoration: none !important;
}
.pager ul li.prev a:hover,
.pager ul li.next a:hover{
background: #f5f5f5;
}

.pager li.next a{
border: 1px solid black;
border-radius: 0 5px 5px 0 ;
}
.pager li.last{
display:none;
}*/

.pager{
	margin: 0;
}
.pager li.first{
	display:none;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	color:	#919191;
	background-color:#f5f5f5;
	border-color: #f5f5f5;
	border: 1px solid	#ccc;
}

.pagination .prev.disabled span {
	border: 0;
	color:black;
}

.pagination > li > a, .pagination > li > span{
	margin: 0 2px 0;
	color: #ff4a52;
	border-radius: 0;
}
.inner .about{
background: none;
}
.container_main{
    margin: 0 auto;
    width: 950px;
}
/*
.inner-page .content{
padding: 45px 30px 100px 30px;
}
body#messages .page .content{
padding: 20px 30px 100px 30px;
}
body#messages .page .content h2{
	font-size: 18px;
    line-height: 20px;
    padding: 0 0 15px;
}*/
.topp {
    position: relative;
    top: 100px;
}


.profile .notice-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #ff4a52;
    font-size: 13px;
    height: 35px;
    text-transform: uppercase;
}


.profile .slider{
width: 300px;
float: left;
}
.profile #gallery li img {
max-height:101px;
max-width: 90px;
}

.profile .descript{
float: right;
    width: 385px;
    padding: 15px;
}
.profile .descript .headline{
margin: 0 0 15px 0;
padding: 0 0 2px 0;
position: relative;
}
.profile .descript .headline .top{
position: absolute;
z-index: 10;
bottom: 7px;
right: 0;
}
.profile .descript .headline .name{

display: block;
float: left;
font-family: Arial;
font-size: 30px;
color: #614a57;
padding: 0 20px 0 0;
}
.profile .descript .presence{
float: left;
margin: 0px 8px 0 0;
}
.profile .descript .send{
	background:url("../images/ms.jpg?v=1") no-repeat scroll left top;
    color: #ff4a52;
    display: block;
    font-size: 12px;
    line-height: 34px;
    margin: 0 0 20px;
    padding: 0 0 0 42px;
    text-decoration: none;
    text-transform: uppercase;
    width: 245px;
}
.profile .descript .send:hover{
background-position: left bottom;
}
.profile .descript .currently{
color:#919191;
font-size: 14px;
font-falily:"open_sans_italic";
font-style: italic;
padding-bottom: 20px;
}
.profile .descript .currently .angle{
position: absolute;
top: 5px;
left: -51px;
z-index: 10;
}
.profile .descript .desc-row{
padding: 20px 0 0 0;
}

#content .desc-row ul li{
    list-style: outside none disc;
     margin: 0;     
    line-height: 20px;
    padding: 0 0 5px;
}
#content .desc-row ul.target-mnu li{
    padding: 0 0 5px 25px;
}
.profile .descript .desc-row .data{
float: left;
/*width: 185px;*/
padding: 0 27px 0 0;
}
.profile .descript .desc-row .data h3{
}

.profile .qw {
   background:url("../images/photo.jpg") no-repeat scroll left bottom #e3ddd0;
    color: #8a667f;
    font-family: "open_sans_regular",Arial;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 32px;
    position: relative;
    top: -60px;
    width: 90px;
    z-index: 1000;
}

.profile .descript .desc-row .data-mnu li{
display: block;
font-size: 13px;
padding: 0 0 10px 0;
color: #454746;
}
.profile .descript .desc-row .data-mnu li span{
	color: #8a667f;
    display: inline-block;
    font-size: 14px;
    /*width: 110px;*/
}
.profile .descript .desc-row .data-mnu li b{
color: #3f1f44;
}
.profile .descript .desc-row .target{
float: left;
width: 315px;
}
.profile .descript .desc-row .target h3{
}
.profile .descript .desc-row .target-mnu li{
display: block;
padding: 0 0 13px 15px;
color: #565455;
background:url(../images/bull.jpg) left 6px no-repeat;
font-size: 13px;
}
.header .user-mnu{
	float: right;
	padding: 10px 0 0 10px;
	width: 355px;
}
.header .user-mnu li{
display: block;
font-family: Arial;
padding: 0 0 0 23px;
}
.main_menu_r {
float: left;
width: 80px;
}
.main_menu_c {
float: left;
}
.main_menu {
float: left;
width: 240px;
}
.new_m{
	background:url("../images/new.png") no-repeat scroll center top;
    color: #fff;
    float: right;
    font-size: 9px;
    height: 30px;
    line-height: 15px;
    margin: 12px 0 0 5px;
    text-align: center;
    width: 16px;
}
.header .user-mnu li span,.main_menu_c{
color: #8a667f;
display: block;
float: left;
font-size: 12px;
line-height: 21px;

}
.header .user-mnu li span b,.main_menu_r{
color: #3f1f44;
    display: inline-block;
    font-family: "open_sans_bold",Arial;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 0 4px;
}
.header .user-mnu li .naw-but{
background: none repeat scroll 0 0 #3f1f44;
border-radius: 3px;
color: #fff;
display: block;
float: right;
font-size: 10px;
font-weight: bold;
height: 18px;
line-height: 18px;
position: relative;
text-align: center;
text-decoration: none !important;
text-transform: uppercase;
transition: all 0.3s ease-in-out 0s;
width: 75px;
z-index: 1;
}
.header .user-mnu li .naw-but:hover{
color: #ff4a52;
}
.header .user-mnu li .naw-but.red {
color:#AE2D53;
}
.header .user-mnu li.li-1{
background:url(../images/ico1.png) left 2px no-repeat;
}
.header .user-mnu li.li-2{
background:url(../images/ico2.png) 1px 5px no-repeat;
}
.header .user-mnu li.li-3{
background:url(../images/ico3.png) left 1px no-repeat;
}
.header .user-mnu li.li-4{
background:url(../images/ico4.png) left 2px no-repeat;
}
/* */
/*.messagephoto {display:block; width:100px; height:105px;float:left; text-align:center;}*/
.messagephoto img {max-width:100px; max-height: 100px;margin-bottom:5px;}
div.row label {
display:block;color: #44454a;
font-size: 12px;
line-height: 23px;
} /**!TODO */

div #whoisonline_checkbox label {
    display: inline-block;
	padding: 0;
}

#anketa-register-form div label ,#photo-photo-form div label, #login-form div label {width:245px;}
#anketa-notify-form div.row {width: 350px;}
span.required {color:#AE2D53;}

.form-check.field-anketa-description > div {
    width: 250px;
}
.form-check.field-anketa-description label {
    font-weight: bold;
}
.form-check.field-anketa-description .form-check label {
    font-weight: normal;
}
.field-anketa-description #anketa-description label {
    display: block;
    font-weight: normal;
    line-height: 25px;
    width: 100%;
}

/*#anketa-register-form div label ,#photo-photo-form div label, #login-form div label {width:200px;}*/
.registration-page{
	position: relative;	
	padding: 20px 30px;
}

#anketa-description{
float:left;
}
#anketa-register-form div label{
	width: 170px;
    float: left;
    font-weight: bold;
}
form#anketa-register-form div.row {
    min-height: 25px;
    line-height: 30px;
}

#anketa-register-form div #Anketa_gender > label{
    line-height: 20px;
    width:80px
}
#Anketa_gender input {
    float: left;
    margin: 0 5px;
}
#Anketa_gender br {
    display: none;
}
.registration-page p {
    margin: 10px 0;
}
#anketa-register-form .jqTransformSelectWrapper{
 float: left;
}
.registration-page h2{
    font-size: 27px;    
    padding: 0;
}
.anketa-up{
        padding: 0 0 20px;
}

.span-19 {
    position: relative;
}

form#anketa-register-form div.row img#yw0 {float:left;}
div.hint {color:#444;}
#anketa-register-form {margin-bottom:20px;}
form#message-_message-form textarea#Message_message {width:99%;height:220px;margin-bottom: 15px;}
.errorMessage, .errorSummary {color:#AE2D53;}
.errorSummary {border:solid 1px #AE2D53; background: #ffe0e2; padding:10px; margin-bottom:10px;}

form input {
background:url(../images/sel.jpg) left top repeat-x;
position: relative;
z-index: 1;
height: 21px;
line-height: 21px;
padding: 2px 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #CBCACB;
}



#login-form-main input.but, input.blue-button,div.buttons input,button, input[type=submit]{
background: #ff4a52;
height: 30px;
border: none;
font-size: 12px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
color: #fff;
}
 
div.row label.red {
    color: #FF0000;
}  
input.blue-button{
	background: none repeat scroll 0 0 #3f1f44;
    padding: 0 10px;
}
input.blue-button input:hover{
	background: none repeat scroll 0 0 #ff4a53;
}

/*
	background: #ff4a52;
	height: 40px;
	border: none;
	font-size: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	color: #fff;
}*/
input.blue-button:hover,
div.form form div.buttons input:hover{
	background: none repeat scroll 0 0 #ff4a53;
/*background-position: left -30px;*/
}
button:disabled,
.buttons input:disabled {
background: gray;
color:#aaa;
}
.lpreg{
	width: 358px;
}
#whoisonline_checkbox {
background: none repeat scroll 0 0 #d4bcb3;
display: block;
float: left;
height: 30px;
line-height: 30px;
margin: 0 0 0 10px;
padding: 0 0 0 15px;
width: 125px;
}
#whoisonline_checkbox a {
color:#fff;
}
input#AnketaSearch_online {
vertical-align: middle;
margin: 0 0 0 7px;
}
.onpayform {position:relative;}

input.request_answer {border:none; padding:0; margin:0; width:57px; height:18px; margin-left:40px;cursor:pointer}
.request_answer.yes {background:url(/images/btn_yes.gif) left top no-repeat;}
.request_answer.no {background:url(/images/btn_no.gif) left top no-repeat;}
#message_folder_delete {/*overflow:auto; position:relative;*/}
#message_folder_delete select {width:100px;}

#messagesPhoto{
max-width:200px;
max-height:200px;
}
.messagelist .col-xs-7 {
	width:70%
}
.messages_file{
    margin: 5px;
    text-align: center; 
    overflow: hidden; 
    width: 150px; 
    /*height: 40px;*/ 
    float:right;
    background:#fff url(/images/icon/photo.png) no-repeat scroll left center;
}
.uploader-mess .qq-upload-list-selector li {
    list-style: outside none none;
    margin: 0;
}
.uploader-mess .qq-gallery.qq-uploader {
	min-height: 35px;
}
.messages_file_info {
    color: black;
    /*line-height: 40px;*/
    margin: 0 0 0 30px;
    text-align: right;
}
.messages_file input#Message_file{
    margin-top: -50px; 
    margin-left:-410px; 
    -moz-opacity: 0; 
    filter: alpha(opacity=0); 
    opacity: 0; 
    font-size: 150px; 
    height: 100px;
    cursor: pointer;
}
.loading {
	background:#555 url("/images/icon/ajax-loader.gif") no-repeat scroll center center;
    display: block;
    height: 50px;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.rl, .rr {
    font-size: 12px;
    line-height: 20px;
    margin: 0 20px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
}

.rl{
    background:#fff url("/images/ml.jpg") no-repeat scroll left center;
}
.rr{
    background:#fff url("/images/mr.jpg") no-repeat scroll left center;
}
.myphoto {width:160px; max-height:300px;overflow: hidden;float:left;margin-left:30px;}
.myphoto img {max-width:150px;max-height:200px;margin: 0 0 10px;}
.mtl{
	background:#fff url("/images/metla.png") no-repeat scroll left center;
	width: 10px;
    float: right;
    line-height: 10px;
    border: 0;
 }

.top-info-block{
    display: table;
    padding-bottom: 20px;
}

.pink.big {
    padding-bottom: 10px;
}

._separation {
    display: table;
    height: 10px;
}
.sidebar-nav__header{
background: none repeat scroll 0 0 #c7a7a180;
}
.sidebar-nav__title{
	color: #614a57;
}

/** user messages */

.umsg a,.umsg span.msg {color:#823147;}

.messOne .umsgtext a.gray {
    color: gray;
    text-decoration: underline;
        font-weight: normal;
}
.umsgtext.my {color:#1b7cc5;}


.portlet
{

}

.portlet-decoration
{
   background: none repeat scroll 0 0 #c7a7a1;
    border-left: 5px solid #3f1f44;
    padding: 3px 8px;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px 0 0;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0px;
}

.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li
{
    padding-bottom: 2px;
}

.operations li a
{
    font: bold 12px Arial;
    color: #823147;
    display: block;
    font-size: 14px;
    line-height: 21px;
}

.operations li a:visited
{
    color: #823147;
}

.operations li a:hover
{
    background: #c7a7a1;
}
#sidebar{
    padding-top: 15px;
}
.userorder{
	position: absolute;right: 0;top: 10px;
}

.header .slogan .slogan-in .lp_slogan span {
    display: inline;
}
.sz1{
    font-size: 1.3em;    
}
.sz2{
    font-size: 1.2em;    
}
.sz3{
    font-size: 1.1em;    
}


.registration .reg-in{
	position: absolute;
	z-index: 10;
	top: 19px;
	left: 31px;
}
.reg-step-page .registration {
    display: none;
}

.lpreg .reg-step-page .registration {
   display:none;
}


.lpu li {
    list-style: inside none disc;
}

.profile-galary .manage a.rl{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/rotate-l.svg") no-repeat scroll center center;
}
.profile-galary .manage a.rr{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/rotate-r.svg") no-repeat scroll center center;
}

.profile-galary .manage a.dd, .profile-galary .manage a.dd:hover{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/trash-2.svg") no-repeat scroll center center;
}

.profile-galary .manage a.cm, .profile-galary .manage a.cm:hover{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/star.svg") no-repeat scroll center center;
}

.profile-galary .manage a.ordl{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/arrow-up.svg") no-repeat scroll center center;

}
.profile-galary .manage a.ordr{
	background: rgba(0, 0, 0, 0) url("/images/icon/pm/arrow-down.svg") no-repeat scroll center center;
}
.btn-photo {
	background: url(/images/icon/pm/photo.svg)  center no-repeat scroll !important;
}
.send-btn {
	background: url(/images/icon/pm/mess.svg) center no-repeat !important;
	height: 20px;
}
.send-btn {
	background: url(/images/icon/pm/mess.svg) center no-repeat !important;
	height: 20px;
}
.send-btn:disabled, .send-btn[disabled], button.send-btn[type="button"]:disabled {
	background: url(/images/icon/pm/mess-disable.svg) center no-repeat !important;
}

.uploader-mess .qq-gallery .qq-rl-icon {background: rgba(0, 0, 0, 0) url("/images/icon/pm/rotate-l.svg") no-repeat center center;}
.uploader-mess .qq-gallery .qq-delete-icon {background: rgba(0, 0, 0, 0) url("/images/icon/pm/delete.svg");}
.uploader-mess .qq-gallery .qq-rr-icon {   background: rgba(0, 0, 0, 0) url("/images/icon/pm/rotate-r.svg") no-repeat center center;}
.uploader-mess .rl {background: #fff url("/images/icon/pm/rotate-l.svg") no-repeat scroll center center;}
.uploader-mess .rr {background: #fff url("/images/icon/pm/rotate-r.svg") no-repeat scroll center center;}
.uploader-mess-mobile .rl {background: #fff url("/images/icon/pm/rotate-l.svg") no-repeat scroll center left;margin: 5px;}
.uploader-mess-mobile .rr {background: #fff url("/images/icon/pm/rotate-r.svg") no-repeat scroll center left;margin: 5px;}
.qq-gallery .qq-delete-icon {
    background: url(/images/icon/pm/delete.svg) no-repeat center;
}
.qq-gallery .qq-upload-button {
    background: #542c4e !important;
    border: 1px solid #542c4e;
}